Cobrança
Listar faturas
Listar faturas de cobrança
GET
/
v1
/
public
/
accounts
/
{account_id}
/
billing
/
invoices
Listar faturas de cobrança
curl --request GET \
--url https://api.hybridbox.io/v1/public/accounts/{account_id}/billing/invoices \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.hybridbox.io/v1/public/accounts/{account_id}/billing/invoices"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.hybridbox.io/v1/public/accounts/{account_id}/billing/invoices', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"items": [
{
"amount": "<string>",
"currency": "<string>",
"date": "2023-12-25",
"download_url": "<string>",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"status": "<string>"
}
],
"page": 123,
"page_size": 123,
"total": 123
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>"
}
]
}Autorizações
Public API bearer credential sent as Authorization: Bearer <token>. Use either an OAuth access token or a Hybridbox Service account token.
Parâmetros de caminho
Resposta
Faturas nesta página
Hide child attributes
Hide child attributes
Valor da fatura
Pattern:
^(?!^[-+.]*$)[+-]?0*\d*\.?\d*$Código da moeda da fatura
Data da fatura
URL de download da fatura PDF
Fatura UUID
Estado da fatura
Número de página baseado em um atual
Máximo de itens por página
Total de faturas correspondentes
Esta página foi útil?
⌘I
Listar faturas de cobrança
